## django-reversion 1.3.1

=== debian/changelog ===
django-reversion (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #581926)

 -- Fladischer Michael <FladischerMichael@fladi.at>  Mon, 17 May 2010 10:53:38 +0200
