=== debian/control ===
Source: django-reversion
Section: python
Priority: optional
Maintainer: Fladischer Michael <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), python-support, python-django (>= 1.1.1)
Standards-Version: 3.8.4
Homepage: https://code.google.com/p/django-reversion/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-reversion/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-reversion/trunk/

Package: python-django-reversion
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-django (>= 1.1.1)
Description: Provides comprehensive version control facilities for Django
 Reversion is an extension to the Django web framework that provides 
 comprehensive version control facilities. 
 .
 Features:
  * Roll back to any point in a model's history - an unlimited undo facility!
  * Recover deleted models - never lose data again!
  * Admin integration for maximum usability.
  * Group related changes into revisions that can be rolled back in a single 
    transaction.
  * Automatically save a new version whenever your model changes using Django's 
    flexible signalling framework.
  * Automate your revision management with easy-to-use middleware.
