=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	django-admin startproject testproject
	echo 'DATABASE_ENGINE = "sqlite3"' > testproject/settings.py
	echo 'DATABASE_NAME = "testproject/test.db3"' >> testproject/settings.py
	echo 'INSTALLED_APPS = ["reversion","django.contrib.auth","django.contrib.contenttypes","django.contrib.admin","django.contrib.sites","django.contrib.sessions"]' >> testproject/settings.py
	echo 'SITE_ID = 1' >> testproject/settings.py
	echo 'ROOT_URLCONF = "testproject.urls"' >> testproject/settings.py
	PYTHONPATH=".:src" django-admin syncdb --settings=testproject.settings --noinput
	set -e; \
	for python in $(shell pyversions -r); do \
	    PYTHONPATH=".:src" $$python testproject/manage.py test --settings=testproject.settings reversion ; \
	done
	rm -rf testproject
endif
