## django-reversion 1.5.1

=== debian/changelog ===
django-reversion (1.5.1-1) UNRELEASED; urgency=low

  * New upstream release.
  * Set PMPT as maintainer and myself as uploader.
  * Build .mo i18n files during build.
  * Use DEP5 for copyright file.
  * Drop debian/pyversions in favour of XS-Python-Version.
  * Update debian/watch to use http://githubredir.debian.net/.
  * Bumped Standards-Version to 3.9.2 (no change necessary).
  * Include upstream changelog.
  * Simplify debian/rules by using a static settings.py.
  * Update settings.py to Django-1.3 DATABASES format.
  * Bumped python-django dependency to (>= 1.3).
  * Add local-options to debian/source.
  * Streamlined files in debian/ with `wrap-and-sort`.
  * README has been renamed to README.markdown.
  * Update format URL in d/copyright.
  * Change order of my name.
  * Switch to dh_python2.
  * Temporary fix for Metadata-Version in django_reversion-1.5.1.egg-
    info.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 28 Dec 2011 22:01:29 +0100

django-reversion (1.3.1-2) unstable; urgency=low

  * Update to Debian policy 3.9.0.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Mon, 05 Jul 2010 12:54:45 +0200
