=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	django-admin startproject testproject
	cp debian/settings.py testproject/settings.py
	PYTHONPATH=".:src" django-admin syncdb --settings=testproject.settings --noinput
	set -e; \
	for python in $(shell pyversions -r); do \
		PYTHONPATH=".:src" $$python testproject/manage.py test --settings=testproject.settings reversion ; \
	done
	rm -rf testproject
endif

.PHONY: override_dh_auto_build
override_dh_auto_build:
	for loc in src/reversion/locale/*; do \
		python setup.py compile_catalog --directory src/reversion/locale/ --locale $$(basename $$loc) --domain django; \
	done
	dh_auto_build

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.markdown

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install
	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/python-django-reversion/usr/lib/python2.*/*-packages/django_reversion-*.egg-info
