=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
-               python-django (>= 1.3),
+               python-django (>= 1.4),
+               python-django-south,
                python-pybabel
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Homepage: https://code.google.com/p/django-reversion/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-reversion/trunk/
@@ -16,6 +17,7 @@
 Package: python-django-reversion
 Architecture: all
 Depends: python-django (>= 1.3), ${misc:Depends}, ${python:Depends}
+Recommends: python-django-south
 Description: Provides comprehensive version control facilities for Django
  Reversion is an extension to the Django web framework that provides
  comprehensive version control facilities.
