=== debian/rules ===
--- 
+++ 
@@ -5,18 +5,15 @@
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	django-admin startproject testproject
-	cp debian/settings.py testproject/settings.py
-	PYTHONPATH=".:src" django-admin syncdb --settings=testproject.settings --noinput
 	set -e; \
 	for python in $(shell pyversions -r); do \
-		PYTHONPATH=".:src" $$python testproject/manage.py test --settings=testproject.settings reversion ; \
+		PYTHONPATH=src $$python src/test_project/manage.py test --settings=test_project.settings; \
 	done
-	rm -rf testproject
 endif
 
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
+	set -e; \
 	for loc in src/reversion/locale/*; do \
 		python setup.py compile_catalog --directory src/reversion/locale/ --locale $$(basename $$loc) --domain django; \
 	done
