=== debian/watch ===
version=3
opts=filenamemangle=s/.*-([\d\.]+)\.tar\.gz/django-reversion-$1\.tar\.gz/ \
http://githubredir.debian.net/github/etianen/django-reversion /github/etianen/django-reversion/release-([\d\.]+)\.tar\.gz
