## django-reversion 1.6.6

=== debian/changelog ===
django-reversion (1.6.6-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release.
  * Use github tags directly in d/watch.
  * Run tests with django-admin and manage.py.
  * Bump dependency on django to >= 1.4.4.
  * Drop temporary fix for PKG-INFO.
  * Update years in d/copyright.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 24 Jan 2013 07:54:56 +0100

django-reversion (1.6-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.
  * Update years in d/copyright.
  * Update DEP-5 URL to 1.0.
  * Increase dependency on python-django to >= 1.4.
  * Add python-django-south to B-D and Recommends.
  * Drop our own test project and use the one shipped by upstream.
  * Add 'set -e' to for loop in override_dh_auto_build.
  * Fix indent in d/copyright.
  * Remove d/s/local-options.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 05 Apr 2012 07:30:17 +0200
