=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
-               python-django (>= 1.4),
+               python-django (>= 1.4.4),
                python-django-south,
                python-pybabel
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Homepage: https://code.google.com/p/django-reversion/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-reversion/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-reversion/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-reversion/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-reversion/trunk/
 
 Package: python-django-reversion
 Architecture: all
-Depends: python-django (>= 1.3), ${misc:Depends}, ${python:Depends}
+Depends: python-django (>= 1.4.4), ${misc:Depends}, ${python:Depends}
 Recommends: python-django-south
 Description: Provides comprehensive version control facilities for Django
  Reversion is an extension to the Django web framework that provides
