=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	django-admin startproject testproject
	if [ -d testproject/testproject ]; then \
		cp debian/settings.py testproject/testproject/settings.py; \
	else \
		cp debian/settings.py testproject ; \
	fi
	set -e; \
	for python in $(shell pyversions -r); do \
		rm -f testproject/test.db3 ; \
		PYTHONPATH="src:testproject" $$python testproject/manage.py test --settings=testproject.settings reversion ; \
	done
endif

.PHONY: override_dh_auto_build
override_dh_auto_build:
	set -e; \
	for loc in src/reversion/locale/*; do \
		python setup.py compile_catalog --directory src/reversion/locale/ --locale $$(basename $$loc) --domain django; \
	done
	dh_auto_build

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.markdown
