## django-reversion 1.8

=== debian/changelog ===
django-reversion (1.8-2) unstable; urgency=low

  * Use correct BSD-3-clause license in d/copyright.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Fri, 22 Nov 2013 07:27:22 +0100

django-reversion (1.8-1) unstable; urgency=low

  * New upstream release.
  * Bump django to >= 1.6 in Depends and Build-Depends.
  * Bump Standards version to 3.9.5.
  * Add a spearate package for the upstream documentation.
    + Add python-sphinx (>= 1.0.7+dfsg) to Build-Depends.
    + Load sphinxdoc addon for debhelper.
    + Build documentation with sphinx.
    + Clean up documentation after build.
    + Suggest python-django-reversion-doc from python-django-reversion
      package.
  * Change upstream changelog name to CHANGELOG.rst.
  * Change upstream readme name to README.rst.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 07 Nov 2013 13:07:55 +0100

django-reversion (1.7.1-1) unstable; urgency=low

  * New upstream release (Closes: #702080).
  * Bump Depends and Build-Depends on python-django to >= 1.5.
  * Bump Standards version to 3.9.4.
  * Bump Build-Depends on debhelper to >= 8.1.0 to satisfy build-arch
    and build-indep targets.
  * Change python-pybabel to python-babel in Build-Depends.
  * Drop versioned Build-Depends on python-all as no prior versions are
    available in Wheezy.
  * Update homepage URL in d/control (Closes: #702078).
  * Remove testproject directory to allow two builds in a row.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 04 Nov 2013 14:34:46 +0100
