=== debian/control ===
Source: django-reversion
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 8.1.0~),
               python-all,
               python-babel,
               python-django (>= 1.6),
               python-django-south,
               python-sphinx (>= 1.0.7+dfsg)
Standards-Version: 3.9.5
X-Python-Version: >= 2.5
Homepage: https://github.com/etianen/django-reversion
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-reversion/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-reversion/trunk/

Package: python-django-reversion
Architecture: all
Depends: python-django (>= 1.6), ${misc:Depends}, ${python:Depends}
Recommends: python-django-south
Suggests: python-django-reversion-doc
Description: Provides comprehensive version control facilities for Django
 Reversion is an extension to the Django web framework that provides
 comprehensive version control facilities.
 .
 Features:
  * Roll back to any point in a model's history - an unlimited undo facility!
  * Recover deleted models - never lose data again!
  * Admin integration for maximum usability.
  * Group related changes into revisions that can be rolled back in a single
    transaction.
  * Automatically save a new version whenever your model changes using Django's
    flexible signalling framework.
  * Automate your revision management with easy-to-use middleware.

Package: python-django-reversion-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Provides comprehensive version control facilities for Django (Documentation)
 Reversion is an extension to the Django web framework that provides
 comprehensive version control facilities.
 .
 Features:
  * Roll back to any point in a model's history - an unlimited undo facility!
  * Recover deleted models - never lose data again!
  * Admin integration for maximum usability.
  * Group related changes into revisions that can be rolled back in a single
    transaction.
  * Automatically save a new version whenever your model changes using Django's
    flexible signalling framework.
  * Automate your revision management with easy-to-use middleware.
 .
 This package contains the documentation.
