=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with python2
+	dh $@ --with python2,sphinxdoc
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
@@ -24,9 +24,15 @@
 	for loc in src/reversion/locale/*; do \
 		python setup.py compile_catalog --directory src/reversion/locale/ --locale $$(basename $$loc) --domain django; \
 	done
+	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
 	dh_auto_build
 
 .PHONY: override_dh_installchangelogs
 override_dh_installchangelogs:
-	dh_installchangelogs CHANGELOG.markdown
+	dh_installchangelogs CHANGELOG.rst
 
+.PHONY: override_dh_clean
+override_dh_clean:
+	dh_clean
+	rm -rf docs/.build
+	rm -rf testproject
