=== debian/watch ===
version=3
https://github.com/etianen/django-reversion/tags \
/etianen/django-reversion/archive/release-([\d\.]+)\.tar\.gz
