## django-reversion 1.8.4

=== debian/changelog ===
django-reversion (1.8.4-1) unstable; urgency=medium

  * New upstream release (Closes: #755612).
  * Add dh-python to Build-Depends.
  * Switch buildsystem to pybuild.
  * Remove superfluous install file.
  * Add Python3 support.
  * Bump Build-Depends and Depends for python(3)-django to (>= 1.7).
  * Bump Standards-Version to 3.9.6.
  * Fix the way upstream tests are run during build.
  * Add lintian override for missing PGP signature on upstream tarballs.
  * Remove PHONY target declarations in d/rules.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 22 Sep 2014 08:32:54 +0200
