=== debian/control ===
--- 
+++ 
@@ -4,21 +4,26 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 8.1.0~),
+               dh-python,
                python-all,
                python-babel,
-               python-django (>= 1.6),
-               python-django-south,
-               python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.5
+               python-django (>= 1.7),
+               python-sphinx (>= 1.0.7+dfsg),
+               python3-all,
+               python3-babel,
+               python3-django (>= 1.7)
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
+X-Python3-Version: >= 3.2
 Homepage: https://github.com/etianen/django-reversion
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-reversion/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-reversion/trunk/
 
 Package: python-django-reversion
 Architecture: all
-Depends: python-django (>= 1.6), ${misc:Depends}, ${python:Depends}
-Recommends: python-django-south
+Depends: python-django (>= 1.7),
+         ${misc:Depends},
+         ${python:Depends}
 Suggests: python-django-reversion-doc
 Description: Provides comprehensive version control facilities for Django
  Reversion is an extension to the Django web framework that provides
@@ -33,6 +38,28 @@
   * Automatically save a new version whenever your model changes using Django's
     flexible signalling framework.
   * Automate your revision management with easy-to-use middleware.
+
+Package: python3-django-reversion
+Architecture: all
+Depends: python3-django (>= 1.7),
+         ${misc:Depends},
+         ${python3:Depends}
+Suggests: python-django-reversion-doc
+Description: Provides comprehensive version control facilities for Django (Python3 version)
+ Reversion is an extension to the Django web framework that provides
+ comprehensive version control facilities.
+ .
+ Features:
+  * Roll back to any point in a model's history - an unlimited undo facility!
+  * Recover deleted models - never lose data again!
+  * Admin integration for maximum usability.
+  * Group related changes into revisions that can be rolled back in a single
+    transaction.
+  * Automatically save a new version whenever your model changes using Django's
+    flexible signalling framework.
+  * Automate your revision management with easy-to-use middleware.
+ .
+ This package contains the Python 3 version of the library.
 
 Package: python-django-reversion-doc
 Section: doc
