## django-reversion 1.8.7

=== debian/changelog ===
django-reversion (1.8.7-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 02 Jun 2015 08:38:51 +0200

django-reversion (1.8.6-1) unstable; urgency=medium

  * New upstream release.
  * Add intersphinx.patch to use local Python objects.inv for
    documentation.
  * Drop unnecessary versioned dependency on python3-django.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Tue, 19 May 2015 10:32:11 +0200
