=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
+Uploaders: Michael Fladischer <fladi@debian.org>
 Build-Depends: debhelper (>= 8.1.0~),
                dh-python,
                python-all,
@@ -11,7 +11,7 @@
                python-sphinx (>= 1.0.7+dfsg),
                python3-all,
                python3-babel,
-               python3-django (>= 1.7)
+               python3-django
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
@@ -41,7 +41,7 @@
 
 Package: python3-django-reversion
 Architecture: all
-Depends: python3-django (>= 1.7),
+Depends: python3-django,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-django-reversion-doc
