## django-reversion 1.10.0

=== debian/changelog ===
django-reversion (1.10.0-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release.
  * Update Source filed in d/copyright to point to github repository.
  * CHANGELOG.rst has been renamed to CHANGELOG.md.

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

 -- Michael Fladischer <fladi@debian.org>  Fri, 04 Dec 2015 17:22:55 +0100

django-reversion (1.9.3-1) unstable; urgency=low

  * New upstream release.
  * Use pybuild to execute tests.
  * Add python(3)-setuptools to Build-Depends.
  * Clean metadata files to allow two builds in a row.
  * Bump debhelper compatibility level to 9.

 -- Michael Fladischer <fladi@debian.org>  Tue, 11 Aug 2015 09:31:12 +0200
