=== debian/control ===
--- 
+++ 
@@ -3,21 +3,23 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>
-Build-Depends: debhelper (>= 8.1.0~),
+Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
                python-babel,
                python-django (>= 1.7),
+               python-setuptools,
                python-sphinx (>= 1.0.7+dfsg),
                python3-all,
                python3-babel,
-               python3-django
+               python3-django,
+               python3-setuptools
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/etianen/django-reversion
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-reversion/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-reversion/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-reversion.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-reversion.git
 
 Package: python-django-reversion
 Architecture: all
