=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,7 @@
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	set -e; \
-	for python in $(shell pyversions -r) $(shell py3versions -r); do \
-		PYTHONPATH="src" $$python src/tests/runtests.py ; \
-	done
-endif
+	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="python{version} src/tests/manage.py test src/tests/test_reversion/" dh_auto_test
 
 override_dh_auto_build:
 	set -e; \
@@ -25,7 +20,7 @@
 	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
 
 override_dh_installchangelogs:
-	dh_installchangelogs CHANGELOG.rst
+	dh_installchangelogs CHANGELOG.md
 
 override_dh_clean:
 	dh_clean
