## django-reversion 1.10.2

=== debian/changelog ===
django-reversion (1.10.2-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * New upstream release.
  * Switch to python3-sphinx and drop versioned Build-Depends.
  * Bump Standards-Version to 3.9.8.

 -- Michael Fladischer <fladi@debian.org>  Fri, 22 Apr 2016 22:36:16 +0200
