=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
                python-babel,
                python-django (>= 1.7),
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg),
                python3-all,
                python3-babel,
                python3-django,
-               python3-setuptools
-Standards-Version: 3.9.6
+               python3-setuptools,
+               python3-sphinx
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/etianen/django-reversion
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-reversion.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-reversion.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-reversion.git
 
 Package: python-django-reversion
