## django-reversion 2.0.8

=== debian/changelog ===
django-reversion (2.0.8-1) unstable; urgency=low

  * New upstream release.
  * Update d/watch to match new upstream versioning scheme.
  * Drop intersphinx patch as upstream no longer uses it in their
    documentation.
  * Adapt d/rules to new upstream source layout.
  * Add python(3)-mock to Build-Depends as they are required to run the
    tests.
  * Change name of upstream changelog to CHANGELOG.rst.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Tue, 29 Nov 2016 23:05:36 +0100
