=== debian/control ===
--- 
+++ 
@@ -8,10 +8,12 @@
                python-all,
                python-babel,
                python-django (>= 1.7),
+               python-mock,
                python-setuptools,
                python3-all,
                python3-babel,
                python3-django,
+               python3-mock,
                python3-setuptools,
                python3-sphinx
 Standards-Version: 3.9.8
