=== debian/rules ===
#!/usr/bin/make -f
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-reversion

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="python{version} tests/manage.py test tests" dh_auto_test

override_dh_auto_build:
	set -e; \
	for loc in reversion/locale/*; do \
		python setup.py compile_catalog --directory reversion/locale/ --locale $$(basename $$loc) --domain django; \
	done
	dh_auto_build
	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst

override_dh_clean:
	dh_clean
	rm -rf docs/.build
