## django-reversion 2.0.9

=== debian/changelog ===
django-reversion (2.0.9-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.0.0.
  * Add patch to fix babel build isues.

 -- Michael Fladischer <fladi@debian.org>  Thu, 22 Jun 2017 10:10:46 +0200
