=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-mock,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/etianen/django-reversion
