## django-reversion 2.0.13

=== debian/changelog ===
django-reversion (2.0.13-1) unstable; urgency=low

  * New upstream release.
  * Always use pristine-tar.
  * Refresh patches.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.
  * Bump required Django version to 1.11.
  * Bump minimum required Python2 version to 2.7 and Python3 to 3.4.
  * Remove lintian override for missing GPG signature check on source
    tarball to serve as a reminder to improve on this.
  * Build documentation in override_dh_sphinxdoc.

 -- Michael Fladischer <fladi@debian.org>  Sat, 27 Jan 2018 11:59:38 +0100

django-reversion (2.0.12-1) unstable; urgency=low

  * New upstream release (Closes: #873910).
  * Refresh patches.
  * Bump Standards-Version to 4.1.1.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Fri, 08 Dec 2017 19:55:32 +0100

django-reversion (2.0.10-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches after git-dpm to gbp pq conversion
  * Bump Standards-Version to 4.1.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 31 Aug 2017 21:21:22 +0200
