=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 #
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=django-reversion
 
@@ -17,7 +19,12 @@
 		python setup.py compile_catalog --directory reversion/locale/ --locale $$(basename $$loc) --domain django; \
 	done
 	dh_auto_build
-	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
+
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=. sphinx-build -D today="$(BUILD_DATE)" -b html -N docs/ $(CURDIR)/debian/python-django-reversion-doc/usr/share/doc/python-django-reversion-doc/html
+	dh_sphinxdoc
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.rst
