=== debian/watch ===
version=3
https://github.com/etianen/django-reversion/tags \
/etianen/django-reversion/archive/(?:release-|v)([\d\.]+)\.tar\.gz
