=== debian/control ===
--- 
+++ 
@@ -18,12 +18,10 @@
  python3-mock,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/etianen/django-reversion
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-reversion.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-reversion.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/django-reversion.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/django-reversion
 Testsuite: autopkgtest-pkg-python
 
 Package: python-django-reversion
