## django-reversion 3.0.1

=== debian/changelog ===
django-reversion (3.0.1-1) unstable; urgency=low

  * New upstream release.
  * Install README.rst in Python 3 binary package.

 -- Michael Fladischer <fladi@debian.org>  Sat, 27 Oct 2018 19:22:46 +0200
