## django-reversion 3.0.2

=== debian/changelog ===
django-reversion (3.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sat, 17 Nov 2018 21:44:52 +0100
