## django-reversion 3.0.3

=== debian/changelog ===
django-reversion (3.0.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.3.0.

 -- Michael Fladischer <fladi@debian.org>  Fri, 01 Feb 2019 11:05:07 +0100
