=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-mock,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/etianen/django-reversion
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-reversion.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-reversion
