=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -D today="$(BUILD_DATE)" -b html -N docs/ $(CURDIR)/debian/python-django-reversion-doc/usr/share/doc/python-django-reversion-doc/html
+	PYTHONPATH=. python3 -m sphinx -D today="$(BUILD_DATE)" -b html -N docs/ $(CURDIR)/debian/python-django-reversion-doc/usr/share/doc/python-django-reversion-doc/html
 	dh_sphinxdoc
 endif
