=== debian/control ===
--- 
+++ 
@@ -5,46 +5,19 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
- python-all,
- python-babel,
- python-django (>= 1.11),
- python-mock,
- python-setuptools,
  python3-all,
  python3-babel,
  python3-django (>= 1.11),
  python3-mock,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/etianen/django-reversion
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-reversion.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-reversion
 Testsuite: autopkgtest-pkg-python
-
-Package: python-django-reversion
-Architecture: all
-Depends:
- python-django (>= 1.11),
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-django-reversion-doc,
-Description: Provides comprehensive version control facilities for Django
- Reversion is an extension to the Django web framework that provides
- comprehensive version control facilities.
- .
- Features:
-  * Roll back to any point in a model's history - an unlimited undo facility!
-  * Recover deleted models - never lose data again!
-  * Admin integration for maximum usability.
-  * Group related changes into revisions that can be rolled back in a single
-    transaction.
-  * Automatically save a new version whenever your model changes using Django's
-    flexible signalling framework.
-  * Automate your revision management with easy-to-use middleware.
 
 Package: python-django-reversion-doc
 Section: doc
