## django-reversion 3.0.5

=== debian/changelog ===
django-reversion (3.0.5-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Wed, 11 Dec 2019 17:14:04 +0100

django-reversion (3.0.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Team upload.
  * Rebuild and re-upload source-only to allow migration to testing, as it's
    blocked because of that, according to Paul from the release team.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Oct 2019 11:47:31 +0200
