=== debian/control ===
--- 
+++ 
@@ -13,11 +13,12 @@
  python3-mock,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/etianen/django-reversion
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-reversion.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-reversion
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-django-reversion-doc
 Section: doc
