## django-reversion 3.0.7

=== debian/changelog ===
django-reversion (3.0.7-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.5.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 24 Feb 2020 10:28:55 +0100
