=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-mock,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/etianen/django-reversion
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-reversion.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-reversion
